{
	"name": "form/nc/erp-sync/cxml/save/order-confirmation.json",
	"save": [
		{
			"record_type": ["confirmation"],
			"table": "order",
			"all_fields": true,
			"on_conflict": "update",
			"row_table": [{ "table": "order_row", "all_fields": false, "on_conflict": "update" }],
			"row_number_field": [
				{
					"field": "ordr.row_number",
					"start_value": 1
				}
			]
		}
	],
	"parameter": {
		"organization_id": "external_organization_id",
		"show_sql": true
	}
}
